/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

   html,
   button,
   input,
   select,
   textarea {
    color: #222;
}

html {
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

 ::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

 hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images, videos, audio and canvas and the bottom of
 * their containers: h5bp.com/i/440
 */

 audio,
 canvas,
 img,
 video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

 fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

 textarea {
    resize: vertical;
}

/* ==========================================================================
   Browse Happy prompt
   ========================================================================== */

   .browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

   @font-face {
      font-family: 'Simplifica';
      src: url('../fonts/SIMPLIFICA Typeface.eot'); /* IE9 Compat Modes */
      src: url('../fonts/SIMPLIFICA Typeface.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
      url('../fonts/SIMPLIFICA Typeface.woff') format('woff'), /* Modern Browsers */
      url('../fonts/SIMPLIFICA Typeface.ttf')  format('truetype'), /* Safari, Android, iOS */
      url('../fonts/SIMPLIFICA Typeface.svg#b2d81d67ac5f85b1cd636e99fc72a069') format('svg'); /* Legacy iOS */

      font-style:   normal;
      font-weight:  400;
  }

@font-face {
  font-family: 'Iowan';
  src: url('../font/Iowan Old Style.ttf')  format('truetype');
  font-style:   normal;
  font-weight:  100;
}

  body {
    background-color:#f1f1f1;
      min-width: 1280px;
}

@media screen and (min-width: 1280px) {
    body {
       width: 90%;
        margin: auto;
        background: #454545;
    }
}

#wrapper {
    position:relative;
    background-color:#fff;
    width:100%;
    margin:0 auto;
    overflow: hidden;
    height: 100%;
    max-width: 1280px;
    padding-top: 80px;
}

/* MENU */
.menu {
    overflow: hidden;
    font-family: 'Simplifica';
    height: 80px;
    position: fixed;
    top: 0;
    z-index: 10;
    width: 1280px;
}

.menu.fixed {
    height:80px;
    position:fixed;
    top:0;
}

.menu.hoverAcces {
    height: 365px;
}

.logo {
    background-color: #fff;
    float: left;
    height: 80px;
    position: relative;
    width: 24%;
    z-index: 2;
}

.menu.fixed .logo {
    height:80px;
}

.logo img {
    margin-left: 38px;
    margin-top: 15px;
}

.menu.fixed .logo img {
    margin-top: 15px;
}

.menuSlide {
    float: left;
    position: relative;
    -webkit-transition: all .5s ease-out;
    transition: all .5s ease-out;
    width: 76%;
}

.menuSlide.open {
    margin-left:0;
    -webkit-transition: all .5s ease-out;
    transition: all .5s ease-out;
}

.menu ul {
    background-color: #252a2a;
    float:left;
    list-style:none;
    width:100%;
    margin:0;
}

.menu ul li {
    float:left;
}

.menu ul li a {
    color: #f6eede;
    display: block;
    font-size: 18px;
    padding: 28px 45px;
    text-decoration: none;
}

.menu ul li a:hover {
    color:#eab35c;
}

.menu ul li a.on {
    color:#eab35c;
}

.menu.fixed ul li a {
    padding:28px 45px;
}


.bgAccesPartenaire {
    background-color:#eab35c;
}

.menu ul li.bgAccesPartenaire > a {
    color: #252a2a;
}


.menu ul li.bgAccesPartenaire > a.hover {
    color: #fff;
}


.toggle {
    background-color: #252a2a;
    position:relative;
    float: left;
    height: 80px;
    width: 109px;
    cursor:pointer;
}

.menu.fixed .toggle {
    height:80px;
}

.burger {
    height: 30px;
    left: 24px;
    position: absolute;
    top: 50px;
    width: 40px;
}

.menu.fixed .burger {
    top:33px;
}

.burger:before,
.burger:after,
.burger {
  height: 4px;
  background-color: #fff;
  border-radius: 2px;
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}

.burger:after,
.burger:before {
    content: '';
    display: block;
    position: relative;
}

.burger:before { top: -10px; }
.burger:after { top: 6px; }

.is-open .burger { background-color: transparent; }

.is-open .burger:before,
.is-open .burger:after {
    background-color: #fff;
}

.is-open .burger:before {
    top: 0;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.is-open .burger:after {
    top: -4px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.is-open:hover .burger:after { top: -4px; }
.is-open:hover .burger:before { top: 0; }


.txtMenu {
    color: #fff;
    font-size: 14px;
    left: 35px;
    position: absolute;
    top: 56px;
}

.menu.fixed .txtMenu {
    top: 37px;
}


.accesPartenaireBox {
    display:none;
    background-color: #eab35c;
    height: 254px;
    position: absolute;
    right: 136px;
    top: 111px;
    width: 484px;
}

.menu.fixed .accesPartenaireBox {
    top:81px;
}

.accesPartenaireBox.open {
    display:block;
}

.wrapperFirstScreen {
    /*position:fixed;*/
    width:1366px;
}

.wrapperNext {
    position:relative;
}

/* HOME */

.box.home {
    background-image: url("../img/home.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    
}

.transition {
    background-color:#fff;
    height:300px;
}

.box.doublePart {
    overflow: hidden;
    background-image:url("../img/visuelMiddle.jpg");
    background-repeat: no-repeat;
    background-size: contain;
    width:1366px;
    top:0;
}

.contentA, .contentB {
    position: absolute;
    right: 100px;
    top: 250px;
    width: 340px;
    z-index: 2;
}

.contentA {
    color:#252a2a;
}

.contentB {
    color:#c8c8c8;
    display:none;
}

.triggerFade {
    position:absolute;
    width:10px;
    height:10px;
    background:red;
    top:525px;
}

.doublePartInfo {
    display: block;
    width:600px;
    height:100%;
}

#formDoublePart {
    -webkit-transition: all .4s ease;
    transition: all .4s ease;
    fill: #eab35c;
    position: absolute;
    right: -170px;
    top: 0;
    -webkit-transform: scale(1.6) rotate(0deg);
    transform: scale(1.6) rotate(0deg);
    transform-origin: 50% 50%;
}

#formDoublePart.bgBlue {
    -webkit-transition: all .4s ease;
    transition: all .4s ease;
    fill: #252a2a;
    -webkit-transform: scale(1.6) rotate(-5deg);
    transform: scale(1.6) rotate(-5deg);
    transform-origin: 50% 50%;
}

.box.end {
    overflow: hidden;
    background-image:url("../img/bgMen.jpg");
    background-repeat: no-repeat;
    background-size: contain;
    width:1366px;
}

/* EDITO */

.box.edito {
    background-image: url("../img/visuelHome.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 550px;
}








/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

 .ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

 .hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

 .visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

 .visuallyhidden.focusable:active,
 .visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

 .invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

 .clearfix:before,
 .clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

 .clearfix {
    *zoom: 1;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

   @media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print,
(-o-min-device-pixel-ratio: 5/4),
(-webkit-min-device-pixel-ratio: 1.25),
(min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

   @media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

     .ir a:after,
     a[href^="javascript:"]:after,
     a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}

.welcomeTxt {
    position: absolute;
    top: 200px;
    left: 150px;
    font-family: 'Simplifica';
    letter-spacing: 0.04em;
    font-size: 70px;
    line-height: 70px;
    
}

.footer {
    height: 80px;
    font-family: Iowan;
    background-color: #252a2a;
    max-width: 1280px;
    margin: auto;
    text-align: center;
}
.footer .copyrights {
    width: 300px;
    line-height: 80px;
    text-align: center;
    color: #929292;
    font-size: 12px;
    float: left;
}
.linkMentions {
    float: left;
    width: 680px;
    line-height: 80px;
    color: #929292;
    font-size: 14px;
}
.logoFooter {
    width: 300px;
    height: 80px;
    text-align: center;
    color: #929292;
    font-size: 12px;
    float: left;
    background: url(../img/logoWhite.png) no-repeat center;
    background-size: 200px;
}

.editoWelcomeTxt {
    position: absolute;
    top: 220px;
    left: 150px;
    font-family: 'Simplifica';
    letter-spacing: 0.04em;
    font-size: 70px;
    line-height: 70px;
}

.photoLeftContainer {
    float: left;
    
}

.editoTxtContainer {
    width: 550px;
    float: left;
    padding: 60px 90px 0 90px;;
    
}

.txtEdito {
    font-family: Iowan;
    font-size: 14px;
    color: #252a2a;
    line-height: 22px
}

#wrapper h2 {
    font-family: Simplifica;
    letter-spacing: 0.04em;
    font-size: 25px;
    color: #eab35c;
    margin: 35px 0;
    line-height: 36px;
}

.signatureContainer {
    float: right;
    width: 200px;
    height: 100px;
    margin-right: 10px;
    background: url(../img/signature.png) no-repeat center;
    background-size: 200px;
}

.photoAuteur {
    width: 110px;
    height: 120px;
    border: 1px solid #f1f1f1;
    background: url(../img/guillaume.jpg) no-repeat;
    background-size: 120px;
    float: left;
}

.signature {
   margin: 20px 60px;
    float: left;
}
.signature span {
   position: relative;
    top: 20px;
    left: -10px;
    font-family: Simplifica;
    letter-spacing: 0.04em;
    font-size: 19px;
}
.signature span font {
    font-family: Iowan;
    font-size: 12px;
    position: relative;
    top: -10px;
}
.photoLeftTop {
    width: 500px;;
    height: 500px;
    background: url(../img/escalier.jpg) no-repeat;
    background-position: 0px -230px;
}

.photoLeftBottom {
    width: 550px;;
    height: 900px;
    background: url(../img/photoEdito.jpg) no-repeat;
    background-position: 0px -40px;
    background-size: 130%;
}

.txtIdentite h2 {
    font-size: 23px !important;
    margin-top: 0px !important;
}

.txtIdentite {
    font-family: Iowan;
    font-size: 14px;
    color: #414848;
}

.photoLeftIdentite {
    width: 500px;
    height: 660px;
    background: url(../img/visuelIdentite.jpg) no-repeat;
    background-size: 112%;
    background-position: -30px -55px;
}    


.box.identite {
    background-image: url("../img/visuelIdentite.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 550px;
}

.box.operations {
    background-image: url("../img/visuelOperations.jpg");
    background-repeat: no-repeat;
    background-size: 130%;
    background-position: 0px -220px;
    width: 100%;
    height: 450px;
}
.titleOperations {
    width: 1040px;
    height: 100px;
    margin: 0 auto;
    background: url(../img/barTitre.png) no-repeat left bottom;
    text-align: left;
    line-height: 120px;
    margin-bottom: 40px;
    color: #787878;
}

.titleOperations span {
    font-family: Simplifica;
    letter-spacing: 0.04em;
    font-size: 29px;
}

.operationContainer {
    width: 1040px;
    padding: 0 120px;
}

.operationSingle {
    height: 355px;
    margin-bottom: 60px;
    width: 500px;
    float: left;
}

.photoOpe {
    height: 355px;
    width: 220px;
    float: left;
}


.blocOpe {
    float: left;
    width: 220px;
    height: 295px;
    padding: 30px;
    font-family: Iowan;
    font-size: 13px;
    position: relative;
}
.blocOpe .separator {
    margin-bottom: 30px;
	margin-top: 20px;
}

.blocOpe .link {
    text-align: right;
    height: 20px;
}
.blocOpe .ope-link {
    text-align: right;
    font-family: Simplifica;
    font-size: 16px;
    letter-spacing: 1px;
    color: #eab35c;
    text-decoration: none;
    text-transform: uppercase;
    position: absolute;
    bottom: 30px;
    right: 30px;
    width: 150px;
}

.blocLeft {
    background: #f2f2f2;
    color: 1e1e1e;
    font-size: 14px;
}

.blocRight {
    background: #f9f9f9;
}

.titreOpe {
    font-family: Simplifica;
    letter-spacing: 0.04em;
    font-size: 24px;
    color: #e0a336;
    margin-bottom: 0px;
}
.titreOpe font {
    color: #8c8c8c;
}
.separator {
    margin-bottom: 40px;
    margin-top: 24px;
}

.blocChiffresOpe {
    height: 50px;
    
}

.surfaceTot {
    background: url(../img/pictoSurfaceTotale.png) no-repeat;
    background-position: 0 9px;
    background-size: 23px;
    margin-top: -15px;
}

.surfaceMoy {
    background: url(../img/pictoSurfaceMoy.png) no-repeat;
    background-position: 0 9px;
    background-size: 23px;
}

.nbrLots {
    background: url(../img/pictoImmeuble.png) no-repeat;
    background-position: 0 12px;
    background-size: 25px;
}

.libChiffreOpe {
    margin-left: 45px;
    padding-top: 10px;
    line-height: 15px;
    font-size: 14px;
    color: #eab35c;
    float: left;
    width: 75px;
}

.chiffreOpe {
    padding-top: 10px;
    margin-left: 10px;
    float: left;
    font-family: Simplifica;
    letter-spacing: 0.04em;
    font-size: 20px;
}

.politiqueContainer {
    padding: 50px 100px;
    background: #f2f2f2;
    height: 280px;
    position: relative;
}

.blocEngagement {
    width: 510px;
    float: left;
    height: 280px;
    font-family: Iowan;
    font-size:14px;
    padding-right: 0px
}
.blocEngagement span {
    font-family: Simplifica;
    letter-spacing: 0.04em;
    font-size: 24px;
    margin-left: 20px;
    color: #787878;
}
.separator2 {
    margin-bottom: 40px;
    margin-top: 40px;
}

.inscriptionContainer {
    height: 700px;
    background: url(../img/bgInscription.jpg);
    background-size: 100%;
    background-position: 0px -450px;
    color: #ffffff;
    clear: both;
}

.devenezPartenaire {
    background-image: url("../img/visuelDevenezPartenaire2.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 0 -20px;
    width: 100%;
    height: 470px;
}
.formContainer {
    width: 500px;
    margin: auto;
    padding-top: 50px;
    font-family: Iowan;
    font-size:14px;
}
.titreInscription {
    font-family: Simplifica;
    letter-spacing: 0.04em;
    font-size: 24px;
    font-weight: lighter;
    margin-bottom: 30px;
}

.lineForm {
    margin-bottom: 15px;
}

.label {
    width: 100px;
    float: left;
    line-height: 30px
}
.lineForm input[type=text] {
    border: none;
    margin-left: 50px;
    line-height: 30px;
    width: 348px;
    outline: none;
}
.lineForm textarea {
    resize: none;
    border: none;
    margin-left: 50px;
    width: 346px;
    outline: none;
    height: 110px;
}
.btnValiderForm {
    float: right;
    height: 40px;
    width: 110px;
    text-align: center;
    margin-top: 40px;
    background: #e0a336;
    line-height: 40px;
    border: none;
    color: #ffffff;
    font-family: Iowan;
    font-size: 15px;
}
.btnValiderForm:hover {
    cursor: pointer;
}

.nb {
    font-size: 10px;
    margin-left: 150px;
}

.box.datesEtChiffres {
    background-image: url("../img/bgInscription.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 0 -450px;
    width: 1280px%;
    height: 800px;
    position: relative;
}

.chiffresContainer {
    width: 80%;
    margin: auto;
}

.boxChiffre {
    
    width: 33.33%;
    float: left;
    text-align: center;
    height: 230px;
    margin-top: 20px;
    font-family: Iowan;
    font-size: 18px;
    color: #e0a336;
}

.fondsPropres {
    background: url("../img/pictoFondsPropres.png") no-repeat center top;
    background-size: 60px;
}

.capacite {
    background: url("../img/pictoCapacite.png") no-repeat center top;
    background-size: 50px;
}

.opePilotees {
    background: url("../img/pictoOpePilotees.png") no-repeat center top;
    background-size: 40px;
}

.surfaceCom {
    background: url("../img/pictoSurfaceCom.png") no-repeat center top;
    background-size: 40px;
}

.lotsCom {
    background: url("../img/pictoLotsCom.png") no-repeat center top;
    background-size: 50px;
}

.immeublesVendus {
    background: url("../img/pictoImmeublesVendus.png") no-repeat center top;
    background-size: 65px;
}

.labelChiffre {
    margin-top: 80px;
}

.chiffre {
    font-family: Simplifica;
    letter-spacing: 0.04em;
    font-size: 38px;
    color: #1e1e1e;
    margin-top: 25px;
}

.friseContainer {
    position: relative;
    top: 30%;
    height: 350px;
    background: url(../img/frise.png) no-repeat;
    background-position: 0px 80px;
    background-size: 1400px;
}

.dateFrise {
    width: 120px;
    float: left;
    font-family: Simplifica;
    letter-spacing: 0.04em;
    font-size: 50px;
    color: #eab35c;
    position: relative;
    text-align: center;
    margin-top: 10px;
}
.dateFrise font {
    color: #ffffff;
}

.firstDate {
    left: 12.2%;
}

.secondDate {
    left: 19.3%;
}

.thirdDate {
    left: 26.6%;
}

.fourthDate {
    left: 33.7%;
}

.fifthDate {
    left: 40.8%;
}

.infoFrise {
    width: 140px;
    float: left;
    color: #ffffff;
    position: relative;
    margin-top: 90px;
    font-family: Iowan;
    font-size: 15px;
    padding: 0;
}


.firstInfo {
    left: 14%;
}

.secondInfo {
    left: 19%;
}

.thirdInfo {
    left: 24%;
}

.fourthInfo {
    left: 29.5%;
}

.fifthInfo {
    left: 35%;
}

.ope1 {
    background: url(../img/ope1.jpg) no-repeat -15px;
    background-size: 110%;
}
.ope2 {
    background: url(../img/ope2.jpg) no-repeat;
    background-position: -0px -40px;
    background-size: 130%
}
.ope3 {
    background: url(../img/ope3.jpg) no-repeat -10px;
    background-size: 110%;
}
.ope4 {
    background: url(../img/ope4.jpg) no-repeat -10px;
    background-size: 110%;
}
.ope5 {
    background: url(../img/ope5.png) no-repeat;
    background-size: 110%;
}

.boxLogin {
    position: relative;
    width: 350px;
    margin: auto;
    height: 380px;
    margin-top: 200px;
    background: #ffffff;
    border: 1px solid #e3e5e6;
    -webkit-box-shadow: 0px 26px 10px -30px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 26px 10px -30px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 26px 10px -30px rgba(50, 50, 50, 0.75);
    
}

#back {
    height: 100%;
    width: 100%;
    background: url(../images/backLogin.jpg) no-repeat;
    background-size: 100%;
}

.textFooterLogin {
    width: 100%;
    text-align: center;
    margin-top: 150px;
    position: relative;
    font-family: Iowan;
    font-size: 13px;
    color: #ffffff;
    margin-bottom: 20px;
}

.logoLogin {
    height: 160px;
    width: 100%;
    background: url(../images/logo.png) no-repeat center;
    background-size: 50%;
}

.connection {
    font-family: Simplifica; letter-spacing: 0.04em;
    font-size: 15px;
    padding: 5px 25px 10px 25px;
}
.connection input {
    width: 280px;
    height: 35px;
    margin-top: 5px;
    border-radius: 6px;
    border: 1px solid #e3e5e6;
    background: #f7f9fa;
    float: left;
    padding-left: 15px;
    font-family: Iowan;
    margin-bottom: 10px;
}

.btnConnexion {
    width: 120px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    margin-left: 90px;
    margin-top: 20px;
    font-size: 18px;
}
.btnConnexion:hover {
    background-color: #e3e5e6;
    color: #000000;
}
.linkPartenaire {
    text-align: center;
    font-family: Simplifica; letter-spacing: 0.04em;
    font-size: 25px;
    color: #1e1e1e;
    margin-bottom: 50px;
}
.linkPartenaire a {
    text-decoration: none;
    color :#eab35c;
}
.messageErreur {
    font-size: 15px;
    z-index: 100;
    margin-top: 10px;
    background: rgba(255, 30, 0, 0.4);
    height: 35px;
    line-height: 35px;
    text-align: center;
}
.messageEnvoie {
    font-size: 15px;
    z-index: 100;
    margin-top: 10px;
    background: rgba(30, 200, 0, 0.4);
    height: 35px;
    line-height: 35px;
    text-align: center;
}

.emptyBar {
    margin-top: 0;
    height: 80px;
    width: 100%;
}

.secondPartContainer {
    position: relative;
    top: 30%;
}

.right {
    margin-left: 40px;
}

.twoLines {
    margin-top: 5px;
}

.partenaireWelcomeTxt {
    position: absolute;
    top: 180px;
    left: 80px;
    font-family: 'Simplifica';
    letter-spacing: 0.04em;
    font-size: 70px;
    line-height: 70px;
}

.nomPresident {
    float: left;
    width: px;
    font-family: Simplifica;
    font-size: 29px;
    color: #787878;
    font-weight: 100 !important;
    padding: 20px 40px;
}
.nomPresident font {
    color:#eab35c;
}

.helpScroll {
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -50px;
    width: 100px;
    height: 60px;
    background: url("../img/scroll.png") no-repeat center;
    background-size: 40px;
    
}

.mentionsContainer {
    padding: 60px 100px;
    font-family: Iowan;
    font-size: 15px;
    color: #252a2a;
}
.footer a {
    text-decoration: none;
    color: #929292;
}
.blocPolitiqueLeft {
    margin-right: 60px;
}

.helpScrollBlack {
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -50px;
    width: 100px;
    height: 60px;
    background: url("../img/scrollBlack.png") no-repeat center;
    background-size: 40px;
}

.wrapper {
    padding: 120px 0 0 0;
}

.linkPartenaire {
    text-align: center;
    font-family: Simplifica; letter-spacing: 0.04em;
    font-size: 25px;
    color: #1e1e1e;
    margin-bottom: 50px;
}

.become-partner {
    width: 1040px;
    margin: 0 auto;
    margin-bottom: 50px;
    font-family: Simplifica; letter-spacing: 0.04em;
    font-size: 24px;
    color: #1e1e1e;
}
.become-partner .left,
.become-partner .right {
    float:left;
    width: 48%;
    text-align: center;
}
.become-partner .right {
    float: right;
}
.become-partner a{
    text-decoration: none;
    color: #e9b36e;
    padding-left: 30px;
    margin: 0 8px;
}
.become-partner a.phone{
    background: url("../img/picto-phone.png") left center no-repeat;
    background-position: 0 0px;
    border-right: solid 1px #e9b36e;
    padding-right: 10px;
}
.become-partner a.mail{ 
    background: url("../img/picto-mail.png") left center no-repeat;
    background-position: 0 1px;
}

.become-partner h4 {
    font-size: 20px;
    margin: 0;
    padding: 0;
    text-decoration: underline;
}

.operation-detail {
    height: calc(100% - 160px);
}

.operation-detail .left,
.operation-detail .right {
    float:left;
    width: 45%;
    margin-left: 0;
    margin-right: 0;
    height: 100%;
    box-sizing: border-box;
}
.operation-detail .right {
    float:right;
    width: 55%;
    padding: 55px;
    overflow-y: scroll;
}
.operation-detail .right h1,
.operation-detail .right h2,
.operation-detail .right h3,
.operation-detail .right h4 {
    padding: 0;
    margin: 0;
    line-height: auto;
}

.operation-detail .right h1,
.operation-detail .right h2 {
    font-family: Simplifica;
	letter-spacing: 0.04em;
	font-size: 28px;
    color: #eab35c;
    text-align: center;
}
.operation-detail .right h1 {
    color: #787878;
}
#wrapper .operation-detail .right h2 {
    margin: 0;
}
#wrapper .operation-detail .right .content {
    margin-top: 30px;
}
#wrapper .operation-detail .right .content .left,
#wrapper .operation-detail .right .content .right {
    margin: 0;
    width: 50%;
}
#wrapper .operation-detail .right .content .left {
    width: 45%;
    margin-right: 5%;
}
#wrapper .operation-detail .right .content .left p {
    font-family: Iowan;
    color: #252a2a;
    font-size: 14px;
    line-height: 20px;
    margin: 0;
}

#wrapper .operation-detail .right .content .left .request {
    box-sizing: border-box;
    background: #eab35c;
    padding: 25px;
    margin-top: 20px;
}
#wrapper .operation-detail .right .content .left .request h4 {
    text-transform: uppercase;
    text-align: left;
    font-family: Simplifica;
	letter-spacing: 0.04em;
    font-size: 22px;
    margin-bottom: 5px;
}
#wrapper .operation-detail .right .content .left .request a{
    text-decoration: none;
    color: #fff;
    font-family: Simplifica;
    font-size: 22px;
    padding-left: 30px;
    margin: 0 8px;
}
#wrapper .operation-detail .right .content .left .request a.phone{
    background: url("../img/picto-phone-w.png") left center no-repeat;
    background-position: 0 0px;
    border-right: solid 1px #e9b36e;
    padding-right: 10px;
}
#wrapper .operation-detail .right .content .left .request a.mail{ 
    background: url("../img/picto-mail-w.png") left center no-repeat;
    background-position: 0 1px;
}

#wrapper .operation-detail .right .content .right {
    padding: 70px 40px;
    color: #9a9a9a;
    font-family: Simplifica;
    letter-spacing: 0.04em;
    font-size: 22px; 
    background: #252a2a;
    text-transform: uppercase;
    overflow-y: hidden;
}

#wrapper .operation-detail .right .content .right .row {
    box-sizing: border-box;
    padding-left: 60px;
    line-height: 24px;
    margin-bottom: 60px;
}
#wrapper .operation-detail .right .content .right .row.surface {
    background: url("../img/pic-do-surface.png") left center no-repeat;
}
#wrapper .operation-detail .right .content .right .row.price {
    background: url("../img/pic-do-price.png") left center no-repeat;
}
#wrapper .operation-detail .right .content .right .row.discount {
    background: url("../img/pic-do-discount.png") left center no-repeat;
}
#wrapper .operation-detail .right .content .right .row.date {
    background: url("../img/pic-do-date.png") left center no-repeat;
}
#wrapper .operation-detail .right .content .right .last {
    margin-bottom: 0px;
}
#wrapper .operation-detail .right .content .right .row span {
    color: #fff;
    text-transform: none;
}